<?php
/************************************************************/
/* Function themeindex()                                    */
/*                                                          */
/* This function format the stories on the Homepage         */
/************************************************************/

function themenews ($poster, $time, $title, $counter, $thetext, $timglink, $adminlink, $morelink="") {
 global $xoopsConfig;
 echo"<table border='0' cellpadding='3' cellspacing='5' width='100%'><tr>"
    ."<td bgcolor='#F5F5F5'><div class='indextitle'>$title</div><br /><font size='1'>"._TH_POSTEDBY." $poster "._TH_ON." $time ($counter "._TH_READS.")"
    ."<br /></td>"
    ."</tr><tr><td>$timglink $thetext<br /><br /></td></tr><tr>"
    ."<td align='right'><font size='2'>$adminlink";
    if ($morelink != "" ) {
    echo $morelink;
    }
    echo"</td></tr></table>";
 }
?>